html {
    font-size: 10px;
    color : black;
}
        
body {
    margin: 0;
    font-family: "Fira Sans";
    font-weight : 400;
}

.standard {
    padding : 12.5rem 0;
}

.standard.light {
    background-color : var(--c-light);
}

.standard.red {
    background-color : var(--c-focus);
    padding : 7rem 0;
}

.standard.blue {
    background-color : var(--c-blue);
    padding : 12.5rem 0;
}


.section-title {
    font-family : "Raleway";
    font-size : 4.8rem;
    font-weight : 700;
    margin-bottom : 6.5rem;
    line-height : 1.15;
}

.section-title.white {
    color : white;
}

.entry-content {
    font-size : 1.6rem;
}


/* SLIDER */


.logos-swiper .swiper-slide {
    width: auto;
}

.logos-swiper {
    overflow: hidden;
}

.logo-item {
    height: 9rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo-item img {
    padding-left : 2rem;
    padding-right : 2rem;
    max-width: 100%;
    max-height: 70px;
    object-fit: contain;
    transition: 0.3s ease;
}

.password-error-message,
.password-confirm-error-message {
    display: none;
    color: #dc3545;
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 15px;
}

.password-error-message.is-visible,
.password-confirm-error-message.is-visible {
    display: block;
}


/** TABLE **/

tbody, td, tfoot, th, thead, tr {
    padding: 1rem;
    vertical-align: top;
    border : 1px solid #000;
}

table tr:nth-child(odd) {
    background-color: #f5f5f5;
}

table a, a.red {
    color : var(--c-focus);
    text-decoration : none;
    margin-bottom : 1px;
    border-bottom : 1px dashed var(--c-focus);
}

table ul {
    list-style: none;
    padding-left: 0;
}

table ul li {
    position: relative;
    padding-left: 1.5rem;
}

table ul li::before {
    content: "-";
    position: absolute;
    left: 0;
}

.subtitle {
    margin-top : 2rem;
    margin-bottom : 6.5rem;
    font-size : 2rem;
    font-weight : 400;
    color : var(--c-focus);;
    
}
